[INCLUDE: common/materials_carpaint.ini]
[INCLUDE: common/materials_interior.ini]


[Material_CarPaint_Pearl]
Materials = carPaint
BaseSpecularColor = 1,0.5,0.4
FresnelMax = 0.05
FresnelC = 0.04
FlakesK = 3.0
BrightnessAdjustment = 0.7
SpecularBase = 0.5, 15
SpecularSun = 0, 1000000
AmbientSpecular = 0.6
AmbientSpecularEXP = 2
ClearCoatThickness = 0.1
UseMetallicReflections = 0.9

